/* custom-fonts.css 예시 */

/* Roboto 400 (Regular) */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./fonts/roboto-v51-latin-regular.woff2') format('woff2');
}

/* Roboto 500 (Regular) */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('./fonts/roboto-v51-latin-500.woff2') format('woff2');
}

/* Roboto 700 (Regular) */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./fonts/roboto-v51-latin-700.woff2') format('woff2');
}

/* Noto Sans KR 300 (Regular) */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('./fonts/noto-sans-kr-v39-korean-300.woff2') format('woff2');
}

/* Noto Sans KR 500 (Regular) */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('./fonts/noto-sans-kr-v39-korean-500.woff2') format('woff2');
}

/* Noto Sans KR 700 (Regular) */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./fonts/noto-sans-kr-v39-korean-700.woff2') format('woff2');
}

/* Noto Sans KR 400 (Regular) */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./fonts/noto-sans-kr-v39-korean-regular.woff2') format('woff2');
}
